/** page_editor_view_new/website_data/356374/951454/44883504/51/163539644/b95418cb1df74449b4d3275df0a42031/page_editor.css **/
#i3nh{position:relative;}#i55l{position:relative;}#iozw{position:relative;}[data-new-auto-uuid="gallery_34324_48d8399294fb4fedaa9875b36de065cc"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#i3nh {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i3nh {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i3nh {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */